Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8029602

deployJava.installLatestJRE(); doesn't work with 6uX JRE.

    Details

      Description

      (!) It is not regression, because deployJava.js has no version.
      Affected All win with 6uX JRE
      Steps to reproduce:
      1. Install 6u JRE
      2. Run next html in ie explorer
      <html>
      <script src="http://java.com/js/deployJava.js"></script>
      <script>
      deployJava.installLatestJRE();
      </script>
      </html>

      Bug reproduced, if latest released JRE not downloaded for install.

        Attachments

          Activity

            People

            • Assignee:
              nikgor Nikolay Gorshkov
              Reporter:
              fbasin Felix Basin (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

              • Due:
                Created:
                Updated:
                Resolved: